Subject: [Ips] iSER-05 draft candidate

From: Mike Ko <[email-masked]>
Date: Fri, 16 Sep 2005 08:25:57 -0700

I have updated the iSER draft incorporating the changes as suggested in 
draft-hufferd-iser-ib-01.txt.  With thanks to Julian Satran, you can 
download both the text version (draft-ietf-ips-iser-05_candidate.txt) and 
a PDF version showing the changes (draft-ieft-ips-iser-05_candidate.pdf) 
from his website at http://www.haifa.il.ibm.com/satran/ips/  Note that 
these are not official IETF releases and are merely interim versions for 
discussion purposes only.  Other than typos, all major changes to the iSER 
draft are documented in draft-hufferd-iser-ib-01.txt.

Mike

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips